## ETableSorted

ETableSorted

## Synopsis

    struct              ETableSorted;
    ETableModel *       e_table_sorted_new                  (ETableModel *etm,
                                                             ETableHeader *header,
                                                             ETableSortInfo *sort_info);

## Object Hierarchy

      GObject
       +----ETableSubset
             +----ETableSorted

## Implemented Interfaces

ETableSorted implements ETableModel.

## Description

## Details

### struct ETableSorted

    struct ETableSorted;

### e_table_sorted_new ()

    ETableModel *       e_table_sorted_new                  (ETableModel *etm,
                                                             ETableHeader *header,
                                                             ETableSortInfo *sort_info);